<!-- This file defines the convert_xs_s.rcc RCC worker. -->
<RccWorker
    Language='c++'
    Version='2'
    Spec='convert_xs_s'
    >
    <!-- Enter any augmentation of spec properties using <specproperty> elements here -->
    <!-- Enter any worker-specific properties using <property> elements here -->
</RccWorker>
